<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Attributes and Hyperlinl</title>
</head>
<body> 
	<!--
		an HTML attribute changes / modify the default browser of an element

		by default, test is left-aligned. by adding the align attribute we were able to change the alignment of the heading's text

		attribute

		<tagName attribute

        -->
        <h1 align="center"> HTML Attribute and Links</h1>
        <h1 align="right"> Modifierof Elements Behavior</h1>
        <!--ty




        -->
        <ol type ="a" start="3">
        	<li>Pencil</li>
        	<li>Ballpen</li>
        	<li>Paper</li>


        </ol>

        <!-- 
        	tags which don't need closing tags are called self closing tags. No othe element

        	ex
        	img tag
        	self closing
        	src attribute allows our image tag to locate teh file/image to display .jpg .pn .gif 

        	relative path
        	./ mean same folder
        	../ one folder higher


        	       -->
        <img src="./images/Apple.jpeg" height="200" width="200" alt="html logo">
        <img src="./images/Apple.jpeg" alt= "html logo">

       <hr/>
       <h1>Jeric B Tabelin</h1>
       <img src="./images/jeric.jpeg" height="300" width="300" alt="html logo">
       <h3>Full Stack Web Developer</h3>
       <hr/>

       <!--
       	absolute path
       	is added to locate an image/resource which is not on the same machine

         -->
       <img src="https://assets.pokemon.com/assets/cms2/img/pokedex/full/025.png">
       <h2>LINKS</h2>
       <a>Am I a link?</a>
       <a href="https://zuitt.co"> Go To Zuitt</a>
       <a href="./link.html">Go to the link page</a>





	
</body>
</html>